body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

IMG {
	border: 0px;
}

A {
	color: #2F5700;
	text-decoration: none;
}

A:hover {
	text-decoration:underline;
}

A.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

A.main:hover {
	text-decoration: underline;
}

DIV.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2F5700;
	letter-spacing: 3px;
}

TD.topline {
	background-color: #9796B3;
}

TABLE.bgmenu {
	background-color: #4A497C;	
}

TD.botline {
	background-color: #1F1F34;
}

TD.rightbg {
	background-image: url(images/water_37.gif);
}

TD.wrightbg {
	background-image: url(images/water_33.gif);
}

TD.tl {
	background-color: #17162A;	
}

TD.bl {
	background-color: #8B8BA6;	
}

TABLE.bgthline {
	background-color: #363564;	
}

TD.leftbg {
	background-image: url(images/water_58.gif);
}

TD.bgcontent {
	background: #ECF8D0 url(images/water_39l.gif) repeat-y left;
}

TD.contenttable {
	padding-right: 23px;
	padding-left: 23px;
}

TABLE.basicbg {
	background-color: #38506B;	
}

TD.bgconbot {
	background-image: url(images/water_80.gif);
}

TD.otl {
	padding-left: 11px;	
}

TD.otr {
	padding-right: 11px;	
}

TD.copy {
	font-size: 11px;
	color: #FFFFFF;	
}

A.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}

A.copy:hover {
	text-decoration: underline;
}

TD.bgsk {
	background-image: url(images/water_75.gif);
}

TD.bgsk1 {
	background-image: url(images/water_a79.gif);
}

DIV.sktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

TD.v80 {
	background-image: url(images/water_v78.gif);
}

TD.v90 {
	background-image: url(images/water_v90.gif);
}

TD.v82 {
	background-image: url(images/water_v82.gif);
}

TD.v84 {
	background-image: url(images/water_v84.gif);
}

TD.v87 {
	background-color: #273954;
}

DIV.sktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

TD.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
}

TD.c4 {
	background-image: url(images/c04.gif);
}

TD.c17 {
	background-image: url(images/c17.gif);
}

TD.c08 {
	background-image: url(images/c08.gif);
}

TD.c10 {
	background-image: url(images/c10.gif);
}

TD.c0 {
	background-color: #E0F1BC;
}

TD.dot {
	background-image: url(images/dot.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

DIV.price {
	color: #AB3027;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
}

DIV.titlepr {
	color: #4B6629;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 10px;
}

DIV.field {
	font-weight: bold;
	color: #4B6629;
	padding-top: 5px;
	padding-bottom: 5px;
}

DIV.green {
	font-weight: bold;
	color: #4B6629;
}

#pic {
    position: relative; height: 236px; background: url(images/top.jpg) no-repeat 0% 0%
}

#pic table {
    position: absolute; bottom: 0px; left: 0px; width: 100%; height: 30px; 
}

#topl {
    position: absolute; left: 0px; bottom: 0px; width: 192px; height: 30px;
    background: url(images/topleft.png) no-repeat;	
} * html #topl {
    background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/imagaes/topleft.png');
}

#topr {
    position: absolute; right: 0px; bottom: 0px; width: 192px; height: 30px;
    background: url(images/topright.png) no-repeat;	
} * html #topr {
    background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/imagaes/topright.png');
}
